<?php  if ( ! defined('BASEPATH')) exit('No direct script access allowed');

/**
 * Sell_star_model CLASS
 *
 * 出售房源多图属性类
 *
 * @package         zsb
 * @subpackage      Models
 * @category        Models
 * @author          xz     
 */

//加载父类
load_m("sell_star_base_model");

class Sell_star_model extends Sell_star_base_model {
   
    /*
     * 构造函数
     */
    public function __construct() 
    {
        parent::__construct();
    }
}
